/* Widget title. */
"Actions" = "アクション";

/* Widget title. */
"Quick Actions" = "クイックアクション";

/* Widget action. */
"Action" = "アクション";

/* Widget action. */
"Action 1" = "アクション 1";

/* Widget action. */
"Action 2" = "アクション 2";

/* Widget action. */
"Action 3" = "アクション 3";

/* Widget action. */
"Action 4" = "アクション 4";

/* Widget action title. */
"Compress PDF" = "圧縮";

/* Widget action title. */
"Convert to PDF" = "PDFに変換";

/* Widget action title. */
"Flatten PDF" = "フラット化";

/* Widget action title. */
"Merge PDF" = "結合";

/* Widget action title. */
"PDF Copilot" = "PDF Copilot";

/* Widget action title. */
"Sign PDF" = "サインの記入";

/* Widget configuration intent title */
"PDF Expert Tools Widget" = "PDF Expertツールのウィジェット";
